<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/chooseArcherySetupLayout"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/bg_about"
    android:orientation="vertical" >

    <ListView
        android:id="@+id/chooseArcerySetupItemsList"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:divider="@drawable/gradient_view"
        android:dividerHeight="2dp" >
    </ListView>

</LinearLayout>